.auth {
  width: 400px;
  padding: 30px;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, 10%);
  border: 1px solid #dee2e6;
  border-radius: 15px;
  background-color: #FFFFFF;
  z-index: 100000;
}

.auth_title {
  margin-bottom: 35px;
  font-size: 20px;
}

.auth_sub {
  display: block;
  width: 100%;
  box-shadow: 0 1px 1px rgb(0 0 0 / 9%);
  font-size: 14px;
  height: 40px;
  text-transform: uppercase;
}

.auth_line {
  display: flex;
  align-items: center
}

.line {
  height: 1px;
  width: 100%;
  background-color: #dbdbdb;
}

.t {
  color: #ccc;
  padding: 0 1rem;
  font-size: .75rem;
}

.auth_google {
  width: 100%;
  color: #FFFFFF;
  display: block;
  font-size: 14px;
  margin-top: 15px;
  background-color: #D34836;
  height: 35px;
}

.auth_move {
  text-align: center;
  font-size: .875rem;
  margin-top: 15px;
}

.auth_move-text {
  color: rgba(0, 0, 0, .26);
  padding-right: .25rem;
}

.auth_move-click {
  color: #ee4d2d;
  font-weight: 500;
}

.forgot {
  color: #05a;
  font-size: .75rem;
}

.btn-login {
  margin-bottom: 10px;
}

